﻿#header.style1.sticky-header .logo {
	margin-top: -10px;
	height: 45px;
}

#header.style1.sticky-header .accreditation {
	margin-top: -10px;
}

#upper-header {
	background: #000000;
}

#header.style2 #main-header {
	//background:rgba(0,0,0,0.72);
	background:rgba(0,0,0,0.80);
}

.top-contact {
	margin-top: 15px;
}

.margin-bottom-10 {
	margin-bottom: 10px;
}

#menu-shop-header a {
	color: #2D363C;
}

#menu-shop-header .menu-item a:hover {
	color: #E8941A !important;
}

#menu-shop-header i {
	margin-left: 15px;
}


/** default navigation **/

body.headerstyle1 #header.sticky-header {
	background: rgba(255,255,255,1.0);
}

body.headerstyle1 #header.sticky-header #lower-header ul.sub-menu {
	margin-top: 15px !important;
}

body.headerstyle1 #header #lower-header ul.sub-menu {
	margin-top: 5px !important;
	padding-top: 0px !important;
}

body.headerstyle1 #header #lower-header ul.sub-menu li.menu-item a:hover {
	background: #F7F7F7 !important;
}

/** home page navigation **/

body.headerstyle7 #header.style2 #main-header ul#main-nav {
	margin-top: 28px !important;
}

body.headerstyle7 #header.sticky-header #main-header ul#main-nav {
	margin-top: 18px !important;
}

body.headerstyle7 #header.sticky-header #main-header ul.sub-menu {
	margin-top: -5px !important;
}

.sc-call-to-action h2 {
	line-height: 44px !important;
}

/** end home **/


.pad-right-30 {
	padding-right: 30px;
}

.margin-top-40n {
	margin-top: -40px;
}



/** parallax **/

.page-full-bg {
  background-image:url(/images/slider/slide_1.jpg);
  background-attachment:scroll;
  background-position:center center;
}

.contact-full-bg {
  background-image:url(/images/contact-page.jpg);
  background-attachment:scroll;
  background-position:center center;
}

.page-shade {
	background: rgba(0,0,0, 0.5);
	padding: 50px 0;
	width: 100%;
	min-height: 320px;
}

.background-shade {
	background: rgba(0,0,0, 0.8);
	padding: 50px 0;
	width: 100%;
	min-height: 320px;
}

/** footer **/

#main-footer, #main-footer h4 {
	background: #121212;
	color: #e6e6e6;
}

#main-footer .textwidget {
	color: #e6e6e6;
}

#main-footer a {
	color: #E8941A !important;
}

#main-footer .subscribe-email {
	background: #000000 !important;
}

#main-footer input[type="text"].subscribe-email {
	color: #e6e6e6 !important;
}

#main-footer ::-webkit-input-placeholder {
	color: #e6e6e6 !important;
}
#main-footer :-moz-placeholder { /* Firefox 18- */
	color: #e6e6e6 !important; 
}
#main-footer ::-moz-placeholder {  /* Firefox 19+ */
	color: #e6e6e6 !important; 
}
#main-footer:-ms-input-placeholder {  
	color: #e6e6e6 !important;
}

#lower-footer {
	background: #000000;
}

#lower-footer .copyright {
	color: #696969;
}

/* Scroll to Top */

.scrollup {
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
	background: #121212;
	border-radius: 7px 7px 0 0;
	bottom: 0px;
	display: block;
	height: 9px;
	opacity: 0.5;
	padding: 13px 10px 35px;
	position: fixed;
	right: 30px;
	text-align: center;
	text-decoration: none;
	min-width: 49px;
	z-index: 1040;
}

.scrollup a {
	color: #ffffff;
	font-size: 24px;
	font-weight: bold;
	text-decoration: none;
	cursor: pointer;
	outline: none;
	overflow: hidden;
}

.scrollup:hover {
	filter: alpha(opacity=100);
	opacity: 1;
}

.scrollup.visible {
	filter: alpha(opacity=75);
	opacity: 0.75;
}

.scrollup span {
	display: inline-block;
	padding: 0 5px;
}

.ie11 .scrollup {
	right: 25px;
}

.text-center, .text-center img {
	text-align: center !important;
}